Bug 1563076

Summary: Rebase to the latest Ruby 2.5 point release
Product: Red Hat Software Collections Reporter: Vít Ondruch <vondruch>
Component: rubyAssignee: Pavel Valena <pvalena>
Status: MODIFIED --- QA Contact: BaseOS QE - Apps <qe-baseos-apps>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rh-ruby25CC: djez, jorton, pvalena
Target Milestone: alphaKeywords: Rebase
Target Release: 3.1   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
: 1640568 1650588 (view as bug list) Environment:
Last Closed: Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 1602877, 1643634, 1643635, 1647505, 1650588    

Description Vít Ondruch 2018-04-03 06:58:27 UTC
Ruby 2.5.1 is now available:

https://www.ruby-lang.org/en/news/2018/03/28/ruby-2-5-1-released/

Comment 2 Vít Ondruch 2018-10-18 10:33:43 UTC
Ruby 2.5.2 is now available:

https://www.ruby-lang.org/en/news/2018/10/17/ruby-2-5-2-released/

Comment 3 Vít Ondruch 2018-10-19 08:47:03 UTC
Ruby 2.5.3 is now available:

https://www.ruby-lang.org/en/news/2018/10/18/ruby-2-5-3-released/